body {
    font-family: Arial, sans-serif;
    background-color: rgb(114, 97, 65);
    color: #ffffff;
}

header {

    color: #ffffff;
    margin-top: 60px;
}

footer {
    color: #ffffff;
    text-align: center;
}

p {
    text-align: center;
}

#link-startpagina {
    margin-left: 10px;
}
#link-contacts {
    margin-right: 10px;
}
nav {
    position: fixed;
    top: 1%;
    color: #ffffff;
    width: auto;
    height: 50px;
    border-radius: 50px;
    border-color: rgb(114, 97, 65);
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: space-between;
  
}



nav a {
    margin-left: 4px;
    text-decoration: none;
    color: #fff;
    padding: 10px;
    transition: background-color 0.3s;
    border-radius: 50px;
    text-align: center;
}

nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.hamburger-menu {
    cursor: pointer;
    display: none;
    flex-direction: column;
    justify-content: space-around;
    width: 30px;
    height: 25px;
}

.hamburger-menu .bar {
    height: 3px;
    width: 100%;
    background-color: #ffffff;
    border-radius: 10px;
}

/* Responsive */
@media screen and (max-width: 768px) {

    .hamburger-menu {
        display: flex;
        align-self: center;  
    }


    #nav-list {
        display: none;
        width: 100%;
        flex-direction: row;
        align-items: start;
    }

    #nav-list li {
        margin-top: 0;
        font-size: 12px;
    }


    #navbar.active #nav-list {
        display: flex;
    }
   
}
@media screen and (max-width: 500px) {

    #link-startpagina {
            margin-left: 0px;
        }

    .hamburger-menu {
        display: flex;
        align-self: center;

    }

    #nav-list {
        display: none;
        width: 100%;
        flex-direction: column;
        align-items: start;
    }
        nav {
            height: auto;
        }

    #nav-list li {
        margin-top: 0;
        padding-top: 10%;
        font-size: 12px;
    }


    #navbar.active #nav-list {
        display: flex;
    }
}

.cv-section {
    border-color: rgb(114, 97, 65);
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 25px;
}

a {
    color: #fff;
}

#projects,
#werkplekleren {
    text-align: center;
}

img.Construction {
    width: 90%;
    align-content: center;
    display: inline-block;
}

#startpagina nav #link-startpagina,
#cv nav #link-cv,
#interesses nav #link-interesses,
#projects nav #link-projects,
#contacts nav #link-contacts,
#werkplekleren nav #link-werkplekleren {
    background-color: rgb(159, 140, 107);
    color: #fff;
    border-radius: 50px;

}

.content-container {
    margin: 2%;
    padding: 2%;
    background-color: rgba(73, 63, 43, 0.8);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.content-block-main {
    padding: 2%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.content-block ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.content-block {
    padding: 2%;
    border-radius: 25px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.content-container {
    margin: 2%;
    padding: 2%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    text-align: center;
}

.cv-section {
    margin: 2% 0;
    border: 1px solid #000000;
    padding: 1%;
    text-align: center;
}

nav a:hover {
    background-color: rgb(114, 97, 65);
    border-radius: 25px;
}

nav a:active {
    background-color: rgba(87, 74, 49, 0.639);
    border-radius: 25px;
}

h2 {
    font-size: 2.4em;
    margin: 2% 0;
}

.content-block-main {
    text-align: center;
}

form {
    max-width: 30%;
    margin: 0 auto;
}

label {
    display: block;
    margin-bottom: 8px;
}

input {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
    margin-bottom: 16px;
}

input:focus {
    border: 2px solid rgb(114, 97, 65);
    outline: none;
    transition: border 0.5s ease;
}

input[type="submit"] {
    background-color: rgb(114, 97, 65);
    color: white;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
    background-color: #574b36;
}

#question {
    width: calc(100% - 16px);
    height: 100px;
}



.h1Contact {
    text-align: center;
}

#h1Contact {
    text-align: center;
}

.fotos {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

body.bedankt {
    background-color: #c8c3c3;
    color: rgb(114, 97, 65);
    font-family: 'Arial', sans-serif;
    text-align: center;
    margin: 0;
    padding: 2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

h1.bedankt {
    color: rgb(114, 97, 65);
    font-size: 3.2em;
    margin-bottom: 2%;
}

p.bedankt {
    font-size: 1.8em;
    line-height: 1.5;
}

.content-block1 {
    display: flex;
    justify-content: center;
    align-items: center;
} 

.slider {
    margin-left: 35%;
    width: 30%;
    height: 40%;
    overflow: hidden;
}

.slides {
    display: flex;
    transition: transform 0.5s ease;
}

.slides img {
    width: 100%;
    height: 100%;
    flex-shrink: 0;
}